 <Contents>


	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Skill Check]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>



	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module04/sg_mod04_p09.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		<P1><![CDATA[<font color="#000000">There are 3 questions</font>]]></P1>
		<P2 _x="70" _y="150" RelativeGapY="" _width="" RemoveCompareId="A1"/>
										
	</Content>
	       
	<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
		<P1><![CDATA[<font color="#000000">1 Test Me simulation</font>]]></P1>
		<P2 _x="70" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
				 								
	</Content>
	       
	<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
		<P1><![CDATA[<font color="#000000">You must answer all correctly to pass</font>]]></P1>
		<P2 _x="70" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
				 								
	</Content>
	<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A4">
		<P1><![CDATA[<font color="#000000">If you do not pass, you will need to review the section again</font>]]></P1>
		<P2 _x="70" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
					 								
	</Content>
	
			

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[There are 3 questions and 1 test me simulation in this Skill Check. You must correctly answer all of the questions to pass. You will be given 2 chances to pass. If you do not pass, you will need to review the section before attempting the Skill Check again.]]></P1>
	</Content>


</Contents>







